alter table URUNDANA_CAPITAL_FUNDING add constraint FK_URUNDANA_CAPITAL_FUNDING_ON_JOB_POSITION foreign key (JOB_POSITION_ID) references URUNDANA_JOB_POSITION(ID);
alter table URUNDANA_CAPITAL_FUNDING add constraint FK_URUNDANA_CAPITAL_FUNDING_ON_FORM_OF_BUSINESS foreign key (FORM_OF_BUSINESS_ID) references URUNDANA_FORM_OF_BUSINESS(ID);
alter table URUNDANA_CAPITAL_FUNDING add constraint FK_URUNDANA_CAPITAL_FUNDING_ON_MANY_BRANCH_OF_BUSINESS foreign key (MANY_BRANCH_OF_BUSINESS_ID) references URUNDANA_MANY_BRANCH_OF_BUSINESS(ID);
alter table URUNDANA_CAPITAL_FUNDING add constraint FK_URUNDANA_CAPITAL_FUNDING_ON_MARKETING_FUNNEL foreign key (MARKETING_FUNNEL_ID) references URUNDANA_MARKETING_FUNNEL(ID);
alter table URUNDANA_CAPITAL_FUNDING add constraint FK_URUNDANA_CAPITAL_FUNDING_ON_SOURCE_INFO foreign key (SOURCE_INFO_ID) references URUNDANA_SOURCE_INFO(ID);
alter table URUNDANA_CAPITAL_FUNDING add constraint FK_URUNDANA_CAPITAL_FUNDING_ON_APPROVAL_ACTION_BY foreign key (APPROVAL_ACTION_BY_ID) references SEC_USER(ID);
create index IDX_URUNDANA_CAPITAL_FUNDING_ON_JOB_POSITION on URUNDANA_CAPITAL_FUNDING (JOB_POSITION_ID);
create index IDX_URUNDANA_CAPITAL_FUNDING_ON_FORM_OF_BUSINESS on URUNDANA_CAPITAL_FUNDING (FORM_OF_BUSINESS_ID);
create index IDX_URUNDANA_CAPITAL_FUNDING_ON_MANY_BRANCH_OF_BUSINESS on URUNDANA_CAPITAL_FUNDING (MANY_BRANCH_OF_BUSINESS_ID);
create index IDX_URUNDANA_CAPITAL_FUNDING_ON_MARKETING_FUNNEL on URUNDANA_CAPITAL_FUNDING (MARKETING_FUNNEL_ID);
create index IDX_URUNDANA_CAPITAL_FUNDING_ON_SOURCE_INFO on URUNDANA_CAPITAL_FUNDING (SOURCE_INFO_ID);
create index IDX_URUNDANA_CAPITAL_FUNDING_ON_APPROVAL_ACTION_BY on URUNDANA_CAPITAL_FUNDING (APPROVAL_ACTION_BY_ID);
